{
    "textures": {
        "black": {
            "file": "assets/texture/black.png"
        },
        "heatmap": {
            "file": "assets/texture/heatmap.png",
            "repeated": true
        },
        "white": {
            "file": "assets/texture/white.png"
        },
        "p_dot_1": {
            "file": "assets/texture/p_dot_1.png"
        },
        "logo_1": {
            "file": "assets/texture/logo_1.png"
        },
        "logo_2": {
            "file": "assets/texture/logo_2.png"
        },
        "logo_bg": {
            "file": "assets/texture/logo_bg.png",
            "repeated": true
        },
        "rotozoom_1": {
            "file": "assets/texture/rotozoom_1.png"
        },
        "rotozoom_2": {
            "file": "assets/texture/rotozoom_2.png"
        },
        "dude_1": {
            "file": "assets/texture/dude_1.png"
        },
        "dude_2": {
            "file": "assets/texture/dude_2.png"
        },
        "dude_3": {
            "file": "assets/texture/dude_3.png"
        },
        "dude_4": {
            "file": "assets/texture/dude_4.png"
        },
        "dude_5": {
            "file": "assets/texture/dude_5.png"
        },
        "dude_6": {
            "file": "assets/texture/dude_6.png",
            "repeated": true
        },
        "smoke_particle": {
            "file": "assets/texture/smoke_particle.png"
        },
        "kavvan_1": {
            "file": "assets/texture/kavvan_1.png"
        },
        "kavvan_2": {
            "file": "assets/texture/kavvan_2.png"
        },
        "kavvan_3": {
            "file": "assets/texture/kavvan_3.png"
        },
        "salute": {
            "file": "assets/texture/salute.png"
        }
    }
}